Куда делся мультиплеер?

Всем привет !!! А ну бродяги подскажите мне пожалуйста на какой сейчас версии работает мп у меня последняя 1.39 но он не заводится пишет что нужно 1.39 4.5 или пишите ошибка залез на сайт там пишут только работает только 1.39 4.5 так что происходит его что обновляют ???? Под скажите если кто знает . заранее спасибо !!!!!
6
Мультиплеер регулярно обновляют. Я прямо сейчас смог запустить с ним игру версии 1.39.4.17.
Если ты ставишь обновления в стиме (не используя бета-версии и устаревшие версии), то проблем с игрой быть не должно
1
Bub4
Версия игры не толь ко должна быть той, что написана в лаунчере МП, но ещё и лицензией ;)
2
У меня лицензия 1.39 4.17 но мп не хочет просит 4.5 на сайте тоже написано поддежует 1.39 4.5 или я не чего не могу в курить но верное я его солью и закачаю обратно . начальным окном все заканчивается до сервера дело не доходит и пишет что эта версия не подходит ???
2
Bub4
У меня такая же версия и с МП нет проблем. Всё запускается и прекрасно работает.
Только что спецом рейс откатал на 1-ом серваке.
0
Авторизуйтесь, чтобы принять участие в обсуждении.